<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/grayf9"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/img_pack_up"
            android:scaleType="fitXY"
            android:layout_width="@dimen/size_40"
            android:layout_height="@dimen/size_20"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginBottom="5dp"
            android:src="@drawable/rv_common_icon_up_arrow" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/graye3">

            <GridView
                android:id="@+id/gv_pass"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:horizontalSpacing="1dp"
                android:listSelector="@color/graye3"
                android:numColumns="3"
                android:verticalSpacing="1dp" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>
